html, body {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    
  }
.container{
    
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    
}
.positionButton{
   display: flex;
   flex-dirertion:row;
}
.button  {
    margin: 15px;
    transition: 1.5s;
    width: 15em;
    height: 10em;
    color: black;
    border-radius: 5%;
    
}
.button:hover  {
    transition: 1.5s;
    color:white;
    cursor: pointer;
    width: 20em;
    height: 15em;
    background-color: red;
    border-radius: 10%;
    
}
.span{
   text-align:centre;
}
